Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 1274653003: Fixing URL on footer when print previewing selection only (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 10 months ago by mvendramini_hp
Modified:
1 year, 9 months ago
CC:
chromium-reviews, csaavedra
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Fixing URL on footer when print previewing selection only After selecting some text in any webpage, opening up print preview and then checking Selection only, the URL on the print preview area's footer is no longer the original URL, but an internal representation instead. BUG=516778 R=vitalybuka@chromium.org Committed: https://chromium.googlesource.com/chromium/src/+/b4ddd31384403463c36bb63ba95c10290cf9e128

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -3 lines) Patch
M components/printing/renderer/print_web_view_helper.cc View 1 chunk +1 line, -3 lines 0 comments Download
Trybot results:
Commit queue not available (can’t edit this change).

Messages

Total messages: 19 (4 generated)
mvendramini_hp
1 year, 10 months ago (2015-08-05 14:29:24 UTC) #1
Vitaly Buka (NO REVIEWS)
Does this still works? https://code.google.com/p/chromium/issues/detail?id=263710
1 year, 10 months ago (2015-08-05 17:59:48 UTC) #2
mvendramini_hp
On 2015/08/05 17:59:48, Vitaly Buka wrote: > Does this still works? > > https://code.google.com/p/chromium/issues/detail?id=263710 Yes, ...
1 year, 10 months ago (2015-08-05 18:36:46 UTC) #3
Vitaly Buka (NO REVIEWS)
lgtm
1 year, 10 months ago (2015-08-07 17:08:10 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1274653003/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1274653003/1
1 year, 10 months ago (2015-08-07 17:08:33 UTC) #6
commit-bot: I haz the power
The author mvendramini@hp.com has not signed Google Contributor License Agreement. Please visit https://cla.developers.google.com to sign ...
1 year, 10 months ago (2015-08-07 17:08:34 UTC) #8
Vitaly Buka (NO REVIEWS)
On 2015/08/07 17:08:34, commit-bot: I haz the power wrote: > The author mailto:mvendramini@hp.com has not ...
1 year, 10 months ago (2015-08-07 17:10:10 UTC) #9
mvendramini_hp
On 2015/08/07 17:10:10, Vitaly Buka wrote: > On 2015/08/07 17:08:34, commit-bot: I haz the power ...
1 year, 10 months ago (2015-08-10 12:15:20 UTC) #10
commit-bot: I haz the power
Dry run: CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1274653003/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1274653003/1
1 year, 10 months ago (2015-08-19 18:56:17 UTC) #12
commit-bot: I haz the power
Dry run: The author mvendramini@hp.com has not signed Google Contributor License Agreement. Please visit https://cla.developers.google.com ...
1 year, 10 months ago (2015-08-19 18:56:18 UTC) #14
Vitaly Buka (NO REVIEWS)
On 2015/08/19 18:56:18, commit-bot: I haz the power wrote: > Dry run: The author mailto:mvendramini@hp.com ...
1 year, 10 months ago (2015-08-19 18:57:29 UTC) #15
mvendramini_hp
On 2015/08/19 18:57:29, Vitaly Buka wrote: > On 2015/08/19 18:56:18, commit-bot: I haz the power ...
1 year, 9 months ago (2015-08-31 19:26:17 UTC) #16
Vitaly Buka (NO REVIEWS)
On 2015/08/31 19:26:17, mvendramini wrote: > On 2015/08/19 18:57:29, Vitaly Buka wrote: > > On ...
1 year, 9 months ago (2015-09-02 21:08:56 UTC) #17
mvendramini_hp
On 2015/09/02 21:08:56, Vitaly Buka wrote: > On 2015/08/31 19:26:17, mvendramini wrote: > > On ...
1 year, 9 months ago (2015-09-03 12:12:34 UTC) #18
Vitaly Buka (NO REVIEWS)
1 year, 9 months ago (2015-09-03 23:39:07 UTC) #19
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
b4ddd31384403463c36bb63ba95c10290cf9e128 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318